uuid: 98368320-0ce0-4306-a111-af0021531659
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: veterans-affairs
label: 'Veterans Services '
description: 'For Student Services '
locked: false
